#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty
version:              1.4
visibility:           public
id:                   tasty-1.4-Wb4USrCZicFFXWMDTLSQp
key:                  tasty-1.4-Wb4USrCZicFFXWMDTLSQp
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             Modern and extensible testing framework
description:
    Tasty is a modern testing framework for Haskell.
    It lets you combine your unit tests, golden
    tests, QuickCheck/SmallCheck properties, and any
    other types of tests into a single test suite.

category:             Testing
abi:                  a18bfc2577b98fc06fd0b17ec767c8eb
exposed:              True
exposed-modules:
    Test.Tasty Test.Tasty.Ingredients Test.Tasty.Ingredients.Basic
    Test.Tasty.Ingredients.ConsoleReporter Test.Tasty.Options
    Test.Tasty.Patterns.Eval Test.Tasty.Patterns.Parser
    Test.Tasty.Patterns.Types Test.Tasty.Providers
    Test.Tasty.Providers.ConsoleFormat Test.Tasty.Runners

hidden-modules:
    Test.Tasty.Parallel Test.Tasty.Core Test.Tasty.Options.Core
    Test.Tasty.Options.Env Test.Tasty.Patterns Test.Tasty.Patterns.Expr
    Test.Tasty.Run Test.Tasty.Runners.Reducers Test.Tasty.Runners.Utils
    Test.Tasty.CmdLine Test.Tasty.Ingredients.ListTests
    Test.Tasty.Ingredients.IncludingOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-1.4
hs-libraries:         HStasty-1.4-Wb4USrCZicFFXWMDTLSQp
depends:
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    clock-0.8.2-AOGjOObLLghAj4uq4e6Z4x containers-0.6.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U stm-2.5.0.0
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    unbounded-delays-0.1.1.1-68D6jRH0aOg5mvnMOKlXFO unix-2.7.2.2
    wcwidth-0.0.2-C8wROecneCk1np8aYI6OyY

haddock-interfaces:   /usr/share/doc/haskell-tasty/html/tasty.haddock
haddock-html:         /usr/share/doc/haskell-tasty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

